.js-more-list > li:nth-child(n+4) {
  display: none;
}
.more-btn-wrap {
  margin-top: 1.4em;
  text-align: center;
}
.more-btn {
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  padding: 0;
  border: none;
  outline: none;
  background-color: transparent;
  color: #004831;
  padding-right: 29px;
  font-size: 1.6rem;
  font-weight: 700;
}
.more-btn:after, .more-btn:before {
  width: 21px;
  -webkit-backface-visibility: hidden;
  position: absolute;
  top: 50%;
  right: 0;
  height: 2px;
  margin: -1px 0 0;
  background-color: #004831;
  content: "";
  transition: -webkit-transform .25s cubic-bezier(.4,0,.2,1) 0s;
  transition: transform .25s cubic-bezier(.4,0,.2,1) 0s;
  transition: transform .25s cubic-bezier(.4,0,.2,1) 0s, -webkit-transform .25s cubic-bezier(.4,0,.2,1) 0s;
}
.more-btn:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.more-btn.is-active:before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
.mb4e {
  margin-bottom: 4em;
}

/* 2025/12/5追加 スライダー下リンク用 */
.col3-box-wrap {
  margin-top: 40px;
}
.col3-link-box {
  display:flex;
  flex-flow: row wrap;
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ddd;
}
.col3-link-box li {
  width: calc(33.33333% - .1px);
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.col3-link-box li:hover {
  background-color: #c4d700;
}
.col3-link-box li:nth-child(3n+1) {
  width: calc(33.33333% - .2px);
  border-left: 1px solid #ddd;
}
.col3-link-box a:hover {
  text-decoration: none;
}
.col3-link-box .box-cont {
  padding: 1em 1.5em 1em 1em;
}
.col3-link-box .box-link-title, .col3-link-box .box-link-title-blank {
  font-size: 1.6rem;
}
.col3-link-box .box-link-text {
  font-size: 1.4rem;
}
.col3-link-box .box-link-title, .col3-link-box .box-link-title-blank {
  position: relative;
  padding-right: 10px;
  font-weight: bold;
}
.box-link-title:hover, .box-link-title-blank:hover {
  text-decoration: underline;
}
.col3-link-box .box-link-title::after {
  display: inline-block;
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  -webkit-backface-visibility: hidden;
  border-top: 2px solid #004831;
  border-right: 2px solid #004831;
  vertical-align: middle;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.col3-link-box .box-link-title-blank::after {
  display: inline-block;
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  width: 14px;
  height: 14px;
  margin-top: -5px;
  background-image: url(/app-files/img/sprite/icon.svg#blank-usage);
}
.col3-link-box .title_s {
  font-size: 1.6rem;
}
.box-link-text {
  margin: 1em 0 0;
}
/* 2025/12/5追加 スライダー下リンク用 */

@media only screen and (max-width: 767.98px) {
  .more-btn {
    margin-top: 10px;
  }
  .more-btn {
    padding-right: 22px;
    font-size: 1.4rem;
    font-weight: 700;
  }
  .more-btn:after, .more-btn:before {
    width: 15px;
  }

/* 2025/12/5追加 スライダー下リンク用 */
  .col3-link-box li {
    width: 100%;
    border: 1px solid #ddd;
    border-top-style:none;
  }
  .col3-link-box li:nth-child(3n+1) {
    width: 100%;
    border: 1px solid #ddd;
    border-top-style:none;
  }
  .col3-link-box .box-link-title, .col3-link-box .box-link-title-blank {
    font-size: 1.5rem;
  }
  .col3-link-box .title_s {
    font-size: 1.4rem;
  }
/* 2025/12/5追加 スライダー下リンク用 */
}